Project

General

Profile

action #93769

coordination #91142: [qe-core][epic] add product QE exclusive tests to QEM runs to increase coverage

coordination #91199: [security][epic][qem] Add existing security Product QE tests to QEM

[security][qem] Add existing security Product QE tests to QEM for older SLE versions - 15-SP2, 12-SP5

Added by tjyrinki_suse about 2 months ago. Updated about 2 months ago.

Status:
New
Priority:
Normal
Assignee:
-
Category:
-
Target version:
-
Start date:
2021-06-10
Due date:
% Done:

0%

Estimated time:
Difficulty:

Description

See parent ask for details. This is about enabling the missing tests for Maintenance: Test Repo -> 15-SP2/12-SP5.

See https://progress.opensuse.org/issues/93766 about the higher priority, likely easier ticket of enabling for 15-SP3 first.

History

#1 Updated by tjyrinki_suse about 2 months ago

  • Tracker changed from coordination to action

Also available in: Atom PDF